<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Portfolio</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link href="assets/css/style.css" rel="stylesheet">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
<div class="container-fluid">
	<a class="navbar-brand" href="#"><img src="assets/images/joan-logo.jpg" width="100" height="49"></a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
		<span class="navbar-toggler-icon"></span>
	</button>

	
	<div class="collapse navbar-collapse" id="navbarResponsive">
		<ul class="navbar-nav ml-auto">	
			<li class="nav-item active">
				<a class="nav-link" href="#">Home</a>
			</li>	
			<li class="nav-item">
				<a class="nav-link" href="#about">About</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#skills">Skills</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#hobbies">Hobbies</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#contact">Contact</a>
			</li>
		</ul>
	</div>
</div>
</nav>


<!--- Image Slider -->

<div id="slides" class="carousel slide" data-ride="carousel">
	<ul class="carousel-indicators">
		<li data-target="#slides" data-slide-to="0" class="active"></li>
		<li data-target="#slides" data-slide-to="1"></li>
		<li data-target="#slides" data-slide-to="2"></li>

	</ul>
<div class="carousel-inner">
	<div class="carousel-item active">
		<img src="assets/images/bg1.jpeg" id="bg01">
		<div class="carousel-caption">
			<h1 class="display-2">JOAN LORENZO MATUTO</h1>
			<h3>Centro Escolar University - Makati  |  BSIT-3A</h3>
			<button type="button" class="btn btn-outline-light btn-lg">View More</button>
			<button type="button" class="btn btn-primary btn-lg">Get Started</button>
		</div>
	</div>
	<div class="carousel-item">
		<img src="assets/images/bg2.jpg" id="bg02">
	</div>
	<div class="carousel-item">
		<img src="assets/images/bg3.jpg" id="bg03">
	</div>
</div>
</div>

<!--- Jumbotron -->

<div class="container-fluid">
<div class="row jumbotron">
	<div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 col-xl-10">
		<p class="lead">Hi, I'm Joan. I am a 3rd year student in Information Technology. I chose this course because I want to hone my logic and I enjoy problem-solving. I want to become a software engineer someday.</p>
	</div>
	<div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 col-xl-2">
		<a href="#about"><button type="button" class="btn btn-outline-secondary btn-lg">Know More</button></a>
	</div>
</div>
</div>

<!--- Welcome Section -->

<div class="container-fluid padding" id="about">
	<div class="row welcome text-center">
		<div class="col-12">
			<h1 class="display-5">Welcome to My Portfolio!</h1>
		</div>
		<hr>
		<div class="col-12">
			<p class="lead">Here you can explore the things about yours truly. Enjoy browsing.</p>
		</div>
	</div>
<!-- 	<hr class="my-4"> -->
</div>

<!--- Three Column Section -->
<div class="container-fluid padding" id="skills">
	<div class="row text-center padding">
		<div class="col-12">
			<h1 class="display-5">My Skills</h1>
		</div>

		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fab fa-html5"></i>
			<h3>HTML</h3>
			<p>Structuring a Web page</p>
		</div>
		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fab fa-css3"></i>
			<h3>CSS</h3>
			<p>Styling a Web page</p>
		</div>
		<div class="col-sm-12 col-md-4">
			<i class="fas fa-database"></i>
			<h3>SQL</h3>
			<p>Integrating data from various databases</p>
		</div>
	</div>
	<hr class="my-4">
</div>

  
<!-- Hobbies -->
<div class="container-fluid padding">
	<div class="row welcome text-center">
		<div class="col-12">
			<h1 class="display-5">My Hobbies</h1>
		</div>
	</div>
</div>

<!--- Cards -->
<div class="container-fluid padding" id="hobbies">
	<div class="row text-center padding">
		<div class="responsive">
			<div class="card">
				<img class="card-img-top" target="_blank" src="assets/images/hobby1.jpg" width="300" height="200">
				<div class="card-body">
					<h4 class="card-title">Listening to music</h4>
				</div>
			</div>
		</div>

		<div class="responsive">
			<div class="card">
				<img class="card-img-top" src="assets/images/hobby2.jpg" width="300" height="200">
				<div class="card-body">
					<h4 class="card-title">Playing mobile games</h4>
				</div>
			</div>
		</div>

		<div class="responsive">
			<div class="card">
				<img class="card-img-top" src="assets/images/hobby3.jpg" width="300" height="200">
				<div class="card-body">
					<h4 class="card-title">Watching series & movies</h4>
				</div>
			</div>
		</div>

		<div class="responsive">
			<div class="card">
				<img class="card-img-top" src="assets/images/hobby4.jpg" width="300" height="200">
				<div class="card-body">
					<h4 class="card-title">Taking photos</h4>
				</div>
			</div>
		</div>
	</div>
	<hr class="my-4">
</div>


<!--- Contact -->

<div class="container-fluid" id="contact">
	<div class="row text-center padding">
		<div class="col-12">
			<h1 class="display-5">Contact</h1>
		</div>

		<div class="col-12 social padding">
			<a href="#"><i class="fab fa-google-plus-g"></i></a>
			<a href="#"><i class="fab fa-youtube"></i></a>
		</div>
	</div>
</div>


</body>
</html>



